
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "QumranetCDAutoUpgrader", "QumranetCDAutoUpgrader\QumranetCDAutoUpgrader.vdproj", "{FB3D9C2F-6992-469F-B67A-78A286A82D1D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CDSigner", "CDSigner\CDSigner.vcproj", "{78FBA2BA-D350-47CA-93C9-C5C7B99476A1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FB3D9C2F-6992-469F-B67A-78A286A82D1D}.Debug|Win32.ActiveCfg = Debug
		{FB3D9C2F-6992-469F-B67A-78A286A82D1D}.Debug|Win32.Build.0 = Debug
		{FB3D9C2F-6992-469F-B67A-78A286A82D1D}.Release|Win32.ActiveCfg = Release
		{FB3D9C2F-6992-469F-B67A-78A286A82D1D}.Release|Win32.Build.0 = Release
		{78FBA2BA-D350-47CA-93C9-C5C7B99476A1}.Debug|Win32.ActiveCfg = Debug|Win32
		{78FBA2BA-D350-47CA-93C9-C5C7B99476A1}.Debug|Win32.Build.0 = Debug|Win32
		{78FBA2BA-D350-47CA-93C9-C5C7B99476A1}.Release|Win32.ActiveCfg = Release|Win32
		{78FBA2BA-D350-47CA-93C9-C5C7B99476A1}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
